freakwave
20.03.2017, 17:28

EV3 Softwarekompatibilitäten

Um nicht das wunderbare GoT MOC mit nicht relevanten EV3 Fragen zuzufragen, die Frage an Werner hier.

Vor langer Zeit gab es einen Thread um den HiTechnic IRLink Sensor.

Da ich meinen Hangar automatisieren will und dazu ein Fahrzeu steuern will, brauche ich diesen IR Sender. Seit dem letzten Einsatz des Sensors ist einige Zeit vergangen und mein EV3 hatt mittlerweile eine FW von 1.09.

Und ich wunderte mich dass der IR-Link nicht mehr funktionierte. Google war dann so hilfreich und spuckte mir aus ich sollte die FW downgraden.

-> Erledigt, der gute EV3 ist jetzt auf V1.03H und der IR-Link Sensor funktioniert (oft)
-> Leider bleibt der EV3 aber noch stehen, das läßt sich minimieren indem man sicherstellt dass der IR Block nur "laaaangsam" durchlaufen wird, d.h. nicht oft und schnell hintereinander.

So weit so gut, lässt sich managen.

AAABER:
Jetzt wollte ich auch Bluetooth einschalten, das geht nicht...

Leider war Google da nicht so hilfreich daher die Frage hier ob BT erst ab einer gewissen FW Version des EV3 funktioniert?


My Flickr
Blog zum Trainposter V2
LDraw Teile Update 2015-01


Lok24
21.03.2017, 12:27

Als Antwort auf den Beitrag von freakwave

Re: EV3 Softwarekompatibilitäten

Hallo Gerald,

freakwave hat geschrieben:

Jetzt wollte ich auch Bluetooth einschalten, das geht nicht...

Leider war Google da nicht so hilfreich daher die Frage hier ob BT erst ab einer gewissen FW Version des EV3 funktioniert?


Tja, keine Ahnung, leider. Aber bei dem IRLink steht ausdrückklich NXT, offenbar gibt es für EV3 überhaupt sehr wenige (gar keine?) Produkte.

Grüße

Werner



Gesamter Thread: